---
abstract: 'Only use Sub::Exporter if you need it'
author:
  - 'Arthur Axel "fREW" Schmidt <Sub-Exporter-Progressive@afoolishmanifesto.com>'
build_requires:
  ExtUtils::MakeMaker: '0'
  Test::More: '0.88'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.008, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Sub-Exporter-Progressive
requires: {}
resources:
  bugtracker: https://github.com/frioux/Sub-Exporter-Progressive/issues
  homepage: https://github.com/frioux/Sub-Exporter-Progressive
  repository: https://github.com/frioux/Sub-Exporter-Progressive.git
version: '0.001013'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
